a {
  font-weight: bold;
  color: #1f81c4;
}

.field {
  margin-bottom: 10px;
}


/* Block containing download link on archive pages */
section#block-views-block-download-block-2 {
    border: none;
    padding-left: 0;
    padding-top: 0;
}


.field--item .paragraph.paragraph--type--author-s-editor-s-contributor-s- .field {
    display: inline;
}

.field--item .paragraph.paragraph--type--author-s-editor-s-contributor-s- {
   padding-left: 2em;
   padding: 0.5em;   
}

.expanded.dropdown .menu {
  display: none;
}

.expanded.dropdown.active .menu, 
body.page-node-type-ikm-emergent-archive- .archive-menu .menu,
body.page-node-type-ikm-emergent-archive-file .archive-menu .menu{
  display: block;
  position: relative;
  left: 30px;
}

.logo img {
  width: 100%;
}

a:hover, 
ul.menu.nav li.active > a,
body.page-node-type-ikm-emergent-archive- .archive-menu > a,
body.page-node-type-ikm-emergent-archive-file .archive-menu > a { 
  color: #cb535c !important;
}

body.page-node-type-ikm-emergent-archive- .main-container section ,
body.page-node-type-ikm-emergent-archive-file .main-container section {
  background-color: #f5f5f5;
  padding: 10px;  
  border: 1px solid #e3e3e3;
  border-radius: 4px;
}

body.page-node-type-ikm-emergent-archive- .main-container section a,
body.page-node-type-ikm-emergent-archive-file .main-container section a,
 .archive-menu a {
  color: #3f66a2;
}

.region-header {
  margin-top: 30px;
}

.view-content h2 {
  margin-bottom: 3px;
} 

.view-content > h2:first-child {
  margin-top: 0px;
} 

a.name.navbar-brand {
  display:none;
}

h1 {
  font-size: 30px;
}

h2 {
  font-size: 22px;
}

.btn-primary {
  background-color: #3f66a2;
}

.btn-primary:hover {
  background-color: #cb535c;
}


.region.region-sidebar-first nav {
  min-height: 20px;
  padding: 19px;
  margin-bottom: 20px;
  background-color: #f5f5f5;
  border: 1px solid #e3e3e3;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
}

.region.region-navigation-collapsible nav li {
  display: inline-block;
}

.region.region-navigation-collapsible nav {
  float: right;
}

.view-filters.form-group {
  column-count: 2;
}


form.views-exposed-form .form-item, form.views-exposed-form #edit-actions {
  width: 90% !important;
  margin: 1%;
} 

form.views-exposed-form label, form.views-exposed-form input, form.views-exposed-form select {
  display: block;
  width: 100% !important;
}

form.views-exposed-form label {
  margin-top: 5%;
}

#edit-submit-thematic-search {
  margin-top: 10px;
}

#edit-field-topic-target-id {
  height: 300px;
}

/* Paypal download page */
.view-id-download .views-field-field-price, .view-id-download .views-field-field-donation-button, .view-id-download .views-field-field-file { 
  margin-top: 30px;
} 

.view-id-download input, .view-id-download span.file {
  margin-top: 10px;
}

/* The content-type called "file" is unintentionally getting the css meant for file fields. This fixes it */
.file .field--item {
  font-weight: normal;
}
.file .field--item, .file .field--label {
  font-size: 14px;
}

.view-header .field-content p:last-child {
    padding-bottom: 100px;
}

.col-sm-9, .col-sm-12 {
       	section.views-element-container.block {
	border: 1px solid gray;
	padding: 20px 50px;
	margin-bottom: 50px;

	h2 {
	   text-align: center;
	   font-weight: bold;
	   color: darkgray;
	   padding-bottom: 20px;
	}
	}
}



